CopyHero

Set Monday Sync Group

POST
/api/v1/product-library/folders/{folder_id}/monday-sync/products/{product_id}/group

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

folder_id*Folder Id
Formatuuid
product_id*Product Id
Formatuuid

Request Body

application/json
  1. body
group_projection_id*Group Projection Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
operation_id*|null
state*State
Example Request
curl -X POST 'https://app.copyhero.app/api/v1/product-library/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08/monday-sync/products/497f6eca-6276-4993-bfeb-53cbbbba6f08/group' \  -H 'Content-Type: application/json' \  -d '{  "group_projection_id": "c8e328c6-53c7-4f01-b456-b0a761672906"}'
Example Response
{  "operation_id": "cb4ede3c-a5d1-45e3-a9d2-fe83accbce52",  "state": "string"}